
html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
   box-sizing: border-box;
}

body{
    margin:0;
    font-family: "chelsea-market-watercolor", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hero{
    height: 150vh;
    width: 100%;                  
    background-image:url("images/3ca277a1c42ca5e56069e55d7171435c.jpg"); 
    background-size:cover;      
    background-position:center;
position: relative;}  

.hero2{
    height: 220vh;
    width: 100%;
    background-image:url("images/4e1b401d6491d6b31eed722c4ea7d526.jpg");
    background-size:cover;
    background-position:center;
    position: relative;
}

.text-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: goldenrod;
    text-shadow: 2px 2px 6px rgb(54, 35, 40);
    line-height: 2em;
    font-size: 85px;
}
.text-overlay p{position: relative;}

@media (max-width: 900px){
    .text-overlay p {
        font-size: 3vw
    }
}

@media (max-width: 600px){
    .text-overlay p {
        font-size: 4vw;
    }
    .hero, .hero2 {
        height: 40vh;
    }
}

.l1{ top:100px; left: 40%; color: goldenrod;}
.l2{ top:200px; left: 30.5%; color: goldenrod}
.l3{ top:300px; left: 25.75%; color: goldenrod}
.l4{ top:400px; left: 21%; color:  rgb(30, 108, 10)}

.l5{ top:500px; left: 16.25%; color: rgb(30, 108, 10)}
.l6{ top:600px; left:11.5%; color: rgb(30, 108, 10)}
.l7{ top:700px; left:6.75%; color: rgb(30, 108, 10)}
.l8{ top:800px; left: 2%; color: rgb(30, 108, 10)}